Unlink a Custom Integration's External Issue
ExperimentalThis API is under active development and may change.
DELETE /api/0/organizations/{organization_id_or_slug}/issues/{issue_id}/external-issues/{external_issue_id}/
Remove a custom integration's association with a Sentry issue. The external issue is not deleted.
Path Parameters
organization_id_or_slug(string)REQUIREDThe ID or slug of the organization the resource belongs to.
issue_id(string)REQUIREDThe ID of the issue you'd like to query.
external_issue_id(string)REQUIREDThe ID of the custom integration issue link to remove.
Scopes
You need to authenticate via bearer auth token.
<auth_token> requires one of the following scopes:event:adminevent:write
Copied
curl https://sentry.io/api/0/organizations/{organization_id_or_slug}/issues/{issue_id}/external-issues/{external_issue_id}/ \ -H 'Authorization: Bearer <auth_token>' \ -X DELETE
RESPONSE
CopiedNo Content.
Was this helpful?